#生产环境配置
# VITE_APP_ENV = 'http://120.197.149.12:8480'
VITE_APP_ENV = 'https://2df1-223-74-180-188.ngrok-free.app '


#接口地址
#填写前缀 [/api] 需要用nginx进行反向代理
#填写地址 [https://api.bladex.cn] 只需要保证接口支持跨域即可, 无需再做代理
# 改为空字符串，因为 BladeX 的端点路径已包含完整路径（/blade-auth, /blade-system, /api/martial）
VITE_APP_API=

#页面基础路径
VITE_APP_BASE=/

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip
